package com.bonus.sharedstation.app.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.util.List;

/**
 * @description: TODO
 * @Author: zhh
 * @CreateTime: 2024-12-2024/12/20
 * @Version: 1.0
 */ // 响应数据封装类
@Data
public class ResponseDatad {

    @JsonProperty("count")
    private String count;

    @JsonProperty("customerList")
    private List<Customer> customerList;

    // Getters and Setters

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public List<Customer> getCustomerList() {
        return customerList;
    }

    public void setCustomerList(List<Customer> customerList) {
        this.customerList = customerList;
    }
}
